请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

P3A固件问题

 0
手机看帖 1 1732
我使用的是P3A,在最近的一次升级当中,由于没看清楚,遥控器使用了P3P的升级文件1.2.6.bin。目前,在关闭飞行器下,通过DJI.apk里面查看固件版本是1.2.6,而飞行器是最新的1.2.8,DJI.apk是1.2版本。

夏清,请问这样会影响使用吗?那怎样才可以将遥控器升级为P3A的1.2.7版本?
评论
上传
你需要登录之后才能回帖    登录 | 注册
秋香  超级版主 2015-7-3 2#
楼主您好,P3A和P3P的遥控器的固件是相同的,所以是可以正常使用的,不会影响您的正常飞行。您也不需要升级到1.2.7。
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
已累计飞行81649米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表